.thumbup { cursor: pointer; float: left; width: 28px; height: 29px; text-indent: -12356px; background: url(../img/thumb-up-off.png) no-repeat; margin: 0 15px 0 2px; }
.thumbdown { cursor: pointer; float: left; width: 28px; height: 29px; text-indent: -12356px; background: url(../img/thumb-down-off.png) no-repeat; margin: 0 15px 0 2px; }
.thumbedup { cursor: pointer; float: left; width: 28px; height: 29px; text-indent: -12356px; background: url(../img/thumb-up.png) no-repeat; margin: 0 15px 0 2px; }
.thumbeddown { cursor: pointer; float: left; width: 28px; height: 29px; text-indent: -12356px; background: url(../img/thumb-down.png) no-repeat; margin: 0 15px 0 2px; }

div.pagination { margin-top: 210px; }